import { ComponentFixture, TestBed } from '@angular/core/testing';

import { demotestComponent } from './demotest.component';

describe('demotestComponent', () => {
  let component: demotestComponent;
  let fixture: ComponentFixture<demotestComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ demotestComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(demotestComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
